Oracle Linux Security Advisory ELSA-2022-0621

https://linux.oracle.com/errata/ELSA-2022-0621.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
openldap-2.4.44-25.el7_9.i686.rpm
openldap-2.4.44-25.el7_9.x86_64.rpm
openldap-clients-2.4.44-25.el7_9.x86_64.rpm
openldap-devel-2.4.44-25.el7_9.i686.rpm
openldap-devel-2.4.44-25.el7_9.x86_64.rpm
openldap-servers-2.4.44-25.el7_9.x86_64.rpm
openldap-servers-sql-2.4.44-25.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/openldap-2.4.44-25.el7_9.src.rpm

Related CVEs:

CVE-2020-25709
CVE-2020-25710




Description of changes:

[2.4.44-25]
- Fix CVE-2020-25709 openldap: assertion failure in Certificate List syntax validation (#2040539)
- Fix CVE-2020-25710 openldap: assertion failure in CSN normalization with invalid input (#2040538)


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata